<%@ page language="java" contentType="image/gif" import="java.awt.*,java.awt.image.*,java.io.*,java.util.*,iDSS.*,iDSS.utils.*,iDSS.webBeans.*,iDSS.beans.*,iDSS.grids.*" %>

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">
<HTML>
<HEAD>
	<TITLE><%=IDSSAppConstants.programTitle%></TITLE>

<META HTTP-EQUIV="KEYWORDS" CONTENT="internet-based, DSS, decision support system, Java, Enterprise edition, J2EE">
<META HTTP-EQUIV="DESCRIPTION" CONTENT="">		
</HEAD>


<body>
<h2><%=IDSSAppConstants.modelSetupDigitalElevationModel%></h2>



<%

    BufferedImage img = (BufferedImage)request.getAttribute(IDSSAppConstants.image);


    request.setAttribute(IDSSAppConstants.image,img);
    session.setAttribute(IDSSAppConstants.image,img);
    System.out.println("drawIng.jsp, session.isNew() : " + session.isNew());
    System.out.println("response.encodeURL() : " + response.encodeURL("/idss/dynImg/di"));
    System.out.println("response.encodeRedirectURL() : " + response.encodeRedirectURL("/idss/dynImg/di"));


    RequestDispatcher rd = request.getRequestDispatcher("/di");
    rd.forward(request,response);


%>


</body>
</HTML>

